-- 基础信息
base_info = {
	group_id = 133309738
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 738003, monster_id = 25210203, pos = { x = -2756.744, y = 179.418, z = 5938.167 }, rot = { x = 0.000, y = 97.845, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9002, area_id = 27 },
	{ config_id = 738004, monster_id = 25210202, pos = { x = -2755.809, y = 179.487, z = 5939.601 }, rot = { x = 0.000, y = 150.323, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9006, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 738001, gadget_id = 70210101, pos = { x = -2767.610, y = 181.106, z = 5951.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 27 },
	{ config_id = 738002, gadget_id = 71700412, pos = { x = -2759.361, y = 179.412, z = 5946.883 }, rot = { x = 0.000, y = 329.253, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 738005, gadget_id = 70710352, pos = { x = -2757.899, y = 179.380, z = 5937.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 738006, gadget_id = 70210101, pos = { x = -2757.931, y = 179.682, z = 5937.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 },
	-- 书页 需要替换drop id
	{ config_id = 738007, gadget_id = 70900386, pos = { x = -2768.313, y = 182.513, z = 5937.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "书页章节3须弥", isOneoff = true, persistent = true, area_id = 27 },
	{ config_id = 738008, gadget_id = 70310006, pos = { x = -2754.855, y = 179.412, z = 5941.875 }, rot = { x = 0.000, y = 342.935, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 27 },
	{ config_id = 738009, gadget_id = 70710352, pos = { x = -2761.094, y = 179.328, z = 5949.150 }, rot = { x = 0.000, y = 342.634, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 738010, gadget_id = 71700105, pos = { x = -2755.418, y = 179.412, z = 5951.272 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 738012, gadget_id = 70210101, pos = { x = -2757.445, y = 179.945, z = 5951.952 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 738003, 738004 },
		gadgets = { 738001, 738002, 738005, 738006, 738007, 738008, 738009, 738010, 738012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
